<?php
namespace nur\sery\db\sqlite;

class _query_create extends _query {
  const SCHEMA = [
    "prefix" => "?string",
    "table" => "string",
    "schema" => "?array",
    "cols" => "?array",
    "suffix" => "?string",
  ];

  static function isa(string $sql): bool {
    return false;
  }

  static function parse(array $query, ?array &$params=null): string {
  }
}
